Intereting Posts
Я отключил SMB1 на моем файловом сервере, теперь приостановленные действия на клиенте перестали работать. Как я могу монтировать не общие файлы SMB1 на моем ubuntu-клиенте? Будет ли среда рабочего стола flashback быть в состоянии для установки в будущих версиях Ubuntu? ARGH udev не перестанет переименовывать мои интерфейсы! Я пытаюсь сохранить файл с помощью редактора nano-файлов в Ubuntu Как указать аудиопоток не по умолчанию для MPlayer? Что означает «*» в выводе команды «история»? Звуковая карта Behringer ASIO в Ubuntu Как сделать аутентификацию необходимой для установки обновлений? Могу ли я перейти с Ubuntu 12.04.5 на Kubuntu 14.04.5? Удалить проигрыватель VLC из меню звука в панели Unity Как надежно определить все папки, которые не использовались за последние 7 дней? Интеллектуальный chmod -x для всех исполняемых файлов, которые фактически не могут быть выполнены Как я могу получить 11.04 для распознавания USB-гарнитуры? Wifi с Ubuntu 17.04 Как исправить «Не удалось открыть файл блокировки», потому что «Permission denied»?

ubuntu webkit install

Я новичок в ubuntu, и я хочу установить webkit 1.0 как версию dev, но я не знаю, что мне нужно делать?

Если вам нужны файлы разработки для внедрения webkit в ваше приложение, вам необходимо установить пакет libwebkit-dev. Сделай это

sudo apt-get install libwebkit-dev 

с вашей консоли / терминала

Вы просмотрели эту статью на официальном сайте Ubuntu: https://help.ubuntu.com/community/WebKit. Он дает все необходимое для запуска webkit на Ubuntu.